

<!DOCTYPE html>
<!--[if IE 8]><html class="no-js lt-ie9" lang="en" > <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js" lang="en" > <!--<![endif]-->
<head>
  <meta charset="utf-8">
  
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  
  <title>Librato Knowledge Base &mdash; Librato Knowledge Base</title>
  

  <link rel="shortcut icon" href="_static/img/favicon-blue.ico"/>
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/docsearch.js/2/docsearch.min.css" />

  

  
  
    

  

  
  
    <link rel="stylesheet" href="_static/css/theme.css" type="text/css" />
  

  
    <link rel="stylesheet" href="_static/examplecode.css" type="text/css" />
  

  
        <link rel="index" title="Index"
              href="genindex/"/>
        <link rel="search" title="Search" href="search/"/>
    <link rel="top" title="Librato Knowledge Base" href="#"/>
        <link rel="next" title="The Librato App" href="librato/"/> 

  
  <script src="_static/js/modernizr.min.js"></script>

</head>

<body class="wy-body-for-nav" role="document">
  <div id="mainheader" class="librato-header">
    <a href="https://www.librato.com"><img src="_static/img/librato-white.svg" class="logo"/></a>
    <div class="header-menu">
      <ul>
        <li><a href="https://www.librato.com/product">product</a></li>
        <li><a href="https://www.librato.com/customers">customers</a></li>
        <li><a href="https://www.librato.com/pricing">pricing</a></li>
        <li ><a class="active" href="https://www.librato.com/docs/kb">documentation</a></li>
        <li><a href="http://blog.librato.com/">blog</a></li>
        <li class="always-on"><a href="https://metrics.librato.com/users/sign_in" class="btn-librato-marketing">sign in</a></li>
        <li class="always-on"><a href="https://www.librato.com/appoptics" class="btn-librato-marketing-yellow">try it</a></li>
      </ul>
    </div>
    <div class="sub-nav">
      <ul>
        <li class="active"><a class="active" href="https://www.librato.com/docs/kb/">Knowledge Base</a></li>
        <li><a href="https://www.librato.com/docs/api/">API Documentation</a></li>
      </ul>
      <div class="search-box">
        
<span class="icon"><i class="fa fa-search"></i></span>
<form action="#" class="form">
  <input class="form-control" id="search-input" type="text" placeholder='Search docs' />
</form>
      </div>
    </div>
   <div class="flash-info">
     This is the Knowledge Base for <b>tagged</b> metrics. For information on source based metrics visit <a href="http://kb-docs-archive.librato.com/">the Knowledge Base Archive</a>.
      <a href="https://www.librato.com/docs/kb/faq/account_questions/tags_or_sources/">Learn More...</a>
   </div>
   </div>
    <div class="wy-grid-for-nav">

    
    <nav id="navside" data-toggle="wy-nav-shift" class="wy-nav-side">
       <div class="wy-side-scroll">
       <div class="wy-menu wy-menu-vertical" data-spy="affix" role="navigation" aria-label="main navigation">
          
            
            
                <ul>
<li class="toctree-l1"><a class="reference internal" href="librato/">The Librato App</a></li>
<li class="toctree-l1"><a class="reference internal" href="collect/">Collect</a></li>
<li class="toctree-l1"><a class="reference internal" href="data_processing/">Data Processing</a></li>
<li class="toctree-l1"><a class="reference internal" href="visualize/">Visualize</a></li>
<li class="toctree-l1"><a class="reference internal" href="alert/">Alert</a></li>
<li class="toctree-l1"><a class="reference internal" href="faq/">FAQ</a></li>
</ul>

            
          
        </div>
      </div>
    </nav>

    <section data-toggle="wy-nav-shift" class="wy-nav-content-wrap">

      
      <nav class="wy-nav-top" role="navigation" aria-label="top navigation">
        <i data-toggle="wy-nav-top" class="fa fa-bars"></i>
        <a href="#">Librato Knowledge Base</a>
      </nav>


      
      <div class="wy-nav-content">
        <div class="rst-content">
          

 



<div role="navigation" aria-label="breadcrumbs navigation">
  <ul class="wy-breadcrumbs">
    <li><a href="#">Docs</a> <img src="_static/img/left-arrow.svg"></li>
      
    <li>Librato Knowledge Base</li>
    <li class="wy-breadcrumbs-aside">
      
        
      
    </li>
  </ul>
  <hr/>
</div>
          <div role="main" class="document" itemscope="itemscope" itemtype="http://schema.org/Article">
           <div itemprop="articleBody">
            
  <div class="section" id="librato-knowledge-base">
<h1>Librato Knowledge Base<a class="headerlink" href="#librato-knowledge-base" title="Permalink to this headline">¶</a></h1>
<p>Librato is hosted monitoring platform designed for custom metrics. It consists of a scalable and redundant storage tier that is optimized for time series data, visualization tools, data manipulation capabilites, and a powerful alerting framework. With integrations that collect data from servers, AWS, Docker, Redis, and many other systems, Librato is a complete solution for monitoring and analyzing the metrics that impact your business at all levels of the stack.</p>
<p>In this knowledge base you can learn about the features and functionality of Librato. If you have questions, find errors in the documentation or have any other feedback, please contact us at <a class="reference external" href="mailto:technicalsupport&#37;&#52;&#48;solarwinds&#46;com">technicalsupport<span>&#64;</span>solarwinds<span>&#46;</span>com</a>.</p>
<div class="toctree-wrapper compound">
<ul>
<li class="toctree-l1"><a class="reference internal" href="librato/">The Librato App</a></li>
<li class="toctree-l1"><a class="reference internal" href="collect/">Collect</a></li>
<li class="toctree-l1"><a class="reference internal" href="data_processing/">Data Processing</a></li>
<li class="toctree-l1"><a class="reference internal" href="visualize/">Visualize</a></li>
<li class="toctree-l1"><a class="reference internal" href="alert/">Alert</a></li>
<li class="toctree-l1"><a class="reference internal" href="faq/">FAQ</a></li>
</ul>
</div>
</div>


           </div>
          </div>
          <footer>
  
    <div class="rst-footer-buttons" role="navigation" aria-label="footer navigation">
      
        <a href="librato/" class="btn btn-librato float-right" title="The Librato App" accesskey="n">Next</a>
      
      
    </div>
  

  <hr/>

  <div role="contentinfo">
    <p>Don’t have a Librato account? <a href="https://www.librato.com/appoptics">Sign up for a free trial.</a></p>
    <p>
        &copy; 2017, Librato, Inc. All rights reserved..

    </p>
  </div>
  
  <div class="small-footer">Built with <a href="http://sphinx-doc.org/">Sphinx</a> using a fork of <a href="https://github.com/snide/sphinx_rtd_theme">sphinx_rtd_theme</a> provided by <a href="https://readthedocs.org">Read the Docs</a>.
  </div>
   

</footer>

        </div>
      </div>

    </section>

  </div>
  


  

    <script type="text/javascript">
        var DOCUMENTATION_OPTIONS = {
            URL_ROOT:'',
            VERSION:'latest',
            COLLAPSE_INDEX:false,
            FILE_SUFFIX:'',
            HAS_SOURCE:  true,
            SOURCELINK_SUFFIX: '.txt'
        };
    </script>
      <script type="text/javascript" src="_static/jquery.js"></script>
      <script type="text/javascript" src="_static/underscore.js"></script>
      <script type="text/javascript" src="_static/doctools.js"></script>
      <script type="text/javascript" src="_static/language_data.js"></script>
      <script type="text/javascript" src="_static/examplecode.js"></script>

  

  
  
    <script type="text/javascript" src="_static/js/theme.js"></script>
  

  
  
  <script type="text/javascript">
      jQuery(function () {
          SphinxRtdTheme.StickyNav.enable();
      });
  </script>
  

  <script type="text/javascript" src="https://cdn.jsdelivr.net/docsearch.js/2/docsearch.min.js"></script>
  <script type="text/javascript"> docsearch({
    apiKey: '1d30c36ca01c63137849d7403f976e76',
    indexName: 'librato',
    inputSelector: '#search-input',
    debug: false // Set debug to true if you want to inspect the dropdown
    });
  </script> 
  <script>
    (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
    (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
    m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
    })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

    ga('create', 'UA-12975738-6', 'auto');
    ga('send', 'pageview');

</script>
<!-- Google Tag Manager -->
  <noscript><iframe src="//www.googletagmanager.com/ns.html?id=GTM-5TT6NP"
  height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
  <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
  new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
  j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
  '//www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
  })(window,document,'script','dataLayer','GTM-5TT6NP');
</script>  
<!-- End Google Tag Manager -->



</body>
</html>